.form-required:after {
  background-repeat: no-repeat;
  background-size: 7px 7px;
  content: "";
  display: inline-block;
  line-height: 1;
  height: 13px;
  width: 7px;
}

.label {
  color: inherit;
}

.help-block, .help-inline {
  font-size: 0.75em;
  color: $brand-dark;
}

.field--label-inline > .field--label {
  float: none;
  display: inline-block;
}
.field--label-inline > .field--item {
  float: none;
  display: inline-block;
}